@import url('https://fonts.googleapis.com/css2?family=Gloria+Hallelujah&family=Montserrat:wght@600&display=swap');
@font-face {
  font-family: 'kiddicenter';
  src: url('fonts/sketchy.ttf');
  font-style: normal;
  font-weight:lighter;
}
@font-face {
  font-family: 'sketchy';
  src: url('fonts/Sketchy4.ttf');
  font-style: normal;
  font-weight:lighter;
}
*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	font-family: 'Montserrat', sans-serif;
}
.main{
	position: relative;
	min-height: 100vh;
	background: radial-gradient(#E14900, #F97E01);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding:30px 100px;
}
header{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	padding: 30px 100px;
	display:flex;
	justify-content: space-between;
	align-items: center;
	z-index: 1000;
}
.logo{
	max-width: 180px;
}
nav{

}
.navigation{
	display:flex;
	background: linear-gradient(#ffffff 0%,#fdc258 25%, #fea200 100%);
	height: 75px;
	padding-right: 40px;
	line-height: 75px;
	border-radius:8px;
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
	justify-content: space-around;
}
.navigation li{
	list-style: none;
	transition: 0.25s;
	display:flex;
	flex-direction: column; 
	align-items:center;
	padding-left: 15px;
}
.navigation .menu{ 
	padding:0;
	margin:3px; 
	min-height: 15px;
}
.navigation li a{
	position: relative;
	color:#c14300;;
	text-decoration: none;
	margin-left: 40px;
	text-shadow: 1px 1px 0 #000;

}
.navigation li:hover{
	transform: translateY(-5px);
}
.content{
	position:relative;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.content .text{
	width: 100%;
	max-width: 600px;
}
.content .text h2{
	color:#fff;
	font-size: 4.5em;
	font-weight: 300;
}

.mainTitle{
	font-family: 'kiddicenter';
	color:#ff0081;
	text-shadow:3px 3px black;
	font-size:1.3em;
}
.content .text h2 span{
	font-weight: 700;
}
.content .text img{
	float: left;
	margin-right: 15px;
}
.content .text p{
	color:#fff;
	font-weight: 400;
	font-size: 1.1em;
	line-height: 1.5em;
	margin:20px 0;
}
.btn{
	position: relative;
	display: inline-block;
	padding: 20px 50px;
	background: #fff;
	color:#333;
	font-size:1.1em;
	font-weight: 500;
	border-radius: 40px;
	text-decoration: none;
	transition: 0.25s;
}
.btn:hover{
	letter-spacing: 2px;
}
.slider{
	box-shadow:0 0 35px #FEBD01;
	border-radius:5px 100px 5px 100px;
	overflow: hidden;
	transition: all 1s ease;
}
.slider:hover .slides {transform:scale(1.3);}
.slider .slides{
	display:none;
	transition: all 1s ease;
	margin-left: -1000px;
}
.oculta{
 animation-name:fadeOut;
 animation-duration:2.5s;
}
.slider .slides.active{
	display: block;
	transition: all 1s ease;
	margin-left: 0;
}
.slider .slides img{
	width:100%;
	max-width: 600px;
	
}
.opacidad{
  animation-name:fade;
 animation-duration:2.5s;
}
@keyframes fade{
 from{opacity:.5;filter: grayscale(.5)}
 to{opacity:1;filter: grayscale(0)}
}
@keyframes fadeOut{
 from{opacity:1;filter: grayscale(0)}
 to{opacity:0;filter: grayscale(1)}
}
.footer{
	position: absolute;
	bottom:0;
	width: 100%;
	display: flex;
	padding:30px  100px;
	justify-content: space-between;
	align-items: flex-end;
}
.sci{
	display: flex;
}
.sci li{
	list-style: none;
}
.sci li a{
	color:#fff;
	font-size:2em;
	margin-right: 20px;
	display: inline-block;
	transition: 0.25s;
}
.sci li a:hover{
	transform: translateY(-5px);
}
.prevNext{
	position: relative;
	user-select: none;
}
.prevNext p{
	color:#fff;
	position: relative;
	text-align: end;
	margin-bottom: 15px;
}
.prevNext p::before{
	content: '';
	position: absolute;
	top:50%;
	left: -65px;
	transform: translateY(-50%);
	width:50px;
	height: 2px;
	background: #fff;
}
.prevNext span{
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	border:2px solid #fff;
	cursor: pointer;
	font-size: 2em;
	color:#fff;
}
.prevNext span:nth-child(2){
	margin-right: 20px;
}

/*Responsive*/
@media(max-width:991px){
	.main{
		padding:40px;
	}
	header{
		padding: 20px 40px;
	}
	.logo{
		max-width: 70px;
	}
	.content{
		flex-direction: column;
		margin-top: 120px 0 40px;
	}
	.content .text{
		max-width: 100%;
	}
	.content .text h2{
		font-size: 4em;
	}
	.slider{
		margin-top: 40px;
	}
	.slider .slides img{
		width: 100%;
		max-width: 420px;
	}
	.footer{
		position: relative;
		padding: 0;
	}
	.navigation{
		display: none;
	}
	nav{
		display: none;
		padding-right:0;
	}
	.navigation li a{
		font-size: 1.5em;
		margin: 10px 0;
		display: inline-block
	}
	.navigation.active{
		position: fixed;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		background: #d10a20;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	.toggle{
		position: relative;
		width:32px;
		height: 40px;
		display:flex;
		justify-content: center;
		align-items: center;
		z-index:10000;
		cursor:pointer;
	}
	.toggle.active{
		position: fixed;
		right: 40px;
	}
	.toggle::before{
		content:'';
		position: absolute;
		width: 100%;
		height: 2px;
		background:#fff;
		transform:translateY(-10px);
		box-shadow:0 10px 0 #fff;
		transition: 0.25s;
	}
	.toggle.active::before{
		transform: translateY(0px) rotate(45deg);
		box-shadow:0 0 0 #fff;
	}
	.toggle::after{
		content:'';
		position: absolute;
		width:100%;
		height: 2px;
		background: #fff;
		transform: translateY(10px);
		
	}
		.toggle.active::after{
		transform: translateY(0px) rotate(-45deg);
		box-shadow:0 0 0 #fff;
	}
}
.login{
	position: absolute;
	z-index: 99999;
	background: #56038d;
	width: 500px;
	height: 300px;
	top:0;
	left:0;
	bottom:0;
	right: 0;
	margin:auto;
	display:flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	border-radius: 100px 0 100px 0;
	box-shadow:0 0 35px rgba(255,255,255,0.5);
}
.login h1 span{
	display: inline-block;
	position: absolute;
	right: 15px;
	color: red;
	cursor: pointer;
}
input[type="text"]{
	width: 300px;
	line-height: 40px;
	border-style: none;
	outline: 0;
	background-color: transparent;
	color:white;
	font-size: 20px;
	font-family: monospace;
	padding:0 10px;
	box-sizing: border-box;
	box-shadow: inset 2px 0 0 0 #fff;
	transition: all 200ms ease;
}
::placeholder{
	color: #ededed;
}
:focus::placeholder{
	color: #A1A1A1;
}
input[type="text"]:focus, input[type="text"]:valid{
	box-shadow:inset 350px 0 0 0 #fff;
	color:#111;
	border-radius: 10px;
	padding:0 30px;
	line-height: 60px;
	transform:scale(1.2);
}
@media(max-width:480px){
	header, .main{
		padding:20px;
	}
	.toggle.active{
		rigth:20px;
	}
	.content .text h2{
		font-size: 3em;
	}
	.btn{
		padding: 15px 30px;
	}
	.footer{
		flex-direction:column-reverse;
		align-items: center;
	}
	.sci{
		margin-top: 40px;
	}
}

.bubbly-button {
  font-family: "Helvetica", "Arial", sans-serif;
  display: inline-block;
  font-size: 1em;
  padding: 1em 2em;
  margin-top: 10px;
  -webkit-appearance: none;
  appearance: none;
  background-color: #ff0081;
  color: #fff;
  border-radius: 4px;
  border: none;
  cursor: pointer;
  position: relative;
  transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;
  box-shadow: 0 2px 25px rgba(255, 0, 130, 0.5);
}
.bubbly-button:focus {
  outline: 0;
}
.bubbly-button:before, .bubbly-button:after {
  position: absolute;
  content: "";
  display: block;
  width: 140%;
  height: 100%;
  left: -20%;
  z-index: -1000;
  transition: all ease-in-out 0.5s;
  background-repeat: no-repeat;
}
.bubbly-button:before {
  display: none;
  top: -75%;
  background-image: radial-gradient(circle, #ff0081 20%, transparent 20%), radial-gradient(circle, transparent 20%, #ff0081 20%, transparent 30%), radial-gradient(circle, #ff0081 20%, transparent 20%), radial-gradient(circle, #ff0081 20%, transparent 20%), radial-gradient(circle, transparent 10%, #ff0081 15%, transparent 20%), radial-gradient(circle, #ff0081 20%, transparent 20%), radial-gradient(circle, #ff0081 20%, transparent 20%), radial-gradient(circle, #ff0081 20%, transparent 20%), radial-gradient(circle, #ff0081 20%, transparent 20%);
  background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%, 10% 10%, 18% 18%;
}
.bubbly-button:after {
  display: none;
  bottom: -75%;
  background-image: radial-gradient(circle, #ff0081 20%, transparent 20%), radial-gradient(circle, #ff0081 20%, transparent 20%), radial-gradient(circle, transparent 10%, #ff0081 15%, transparent 20%), radial-gradient(circle, #ff0081 20%, transparent 20%), radial-gradient(circle, #ff0081 20%, transparent 20%), radial-gradient(circle, #ff0081 20%, transparent 20%), radial-gradient(circle, #ff0081 20%, transparent 20%);
  background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 10% 10%, 20% 20%;
}
.bubbly-button:active {
  transform: scale(0.9);
  background-color: #e60074;
  box-shadow: 0 2px 25px rgba(255, 0, 130, 0.2);
}
.bubbly-button.animate:before {
  display: block;
  animation: topBubbles ease-in-out 0.75s forwards;
}
.bubbly-button.animate:after {
  display: block;
  animation: bottomBubbles ease-in-out 0.75s forwards;
}

@keyframes topBubbles {
  0% {
    background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%, 40% 90%, 55% 90%, 70% 90%;
  }
  50% {
    background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%, 50% 50%, 65% 20%, 90% 30%;
  }
  100% {
    background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%, 50% 40%, 65% 10%, 90% 20%;
    background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
  }
}
@keyframes bottomBubbles {
  0% {
    background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%, 70% -10%, 70% 0%;
  }
  50% {
    background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%, 105% 0%;
  }
  100% {
    background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%, 110% 10%;
    background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
  }
}
/*MAIN*/
#main{
	background: url("../img/fondo.jpg");
	background-size: cover;
	width: 100vw;
	height: 100vh;
}
.barra{
	display: flex;
	justify-content:space-between;
	border-bottom: 2px solid yellow;
}
.trofeos{
	background:rgba(255,255,255,0.3);
	margin-left:30px;
	margin-top:8px;
	margin-bottom: 8px;
	border-radius:10px;
}
.cartel{
	position:absolute;
	background: url("../img/cartel.png");
	width: 200px;
	height: 301px;
	bottom:5px;
	left:3%;
}
.cartel .r1{
	position: absolute;
	width:100px;
	top:25px;
	left:50px;
	transform: rotate(-4deg);
}
.cartel .r2 {
	position: absolute;
	width:100px;
	top:85px;
	left:50px;
	transform: rotate(2deg);
}
.cartel .r3 {
	position: absolute;
	width:100px;
	top:145px;
	left:50px;
	transform: rotate(-2deg);
}
.cartel .r1 a, .cartel .r2 a, .cartel .r3 a{
	font-family: 'sketchy';
	color:#5A0001;
	font-size:1.5em;
}

.reto1{
	position: absolute;
	width: 800px;
	height: 500px;
	top:50%;
	left:50%;
	margin-top:-200px;
	margin-left:-300px;
	z-index:999;
	border-radius:10px;
	box-shadow:0 0 35px rgba(255,255,255,0.7);
	overflow: hidden;
}
.close{
	position:absolute;
	width:82;
	height: 88;
	left: 720px;
	top:-20px;
	z-index: 9999;
}